import request from '@/utils/request'

// 查询考试拍摄文件列表
export function listExamFile(query) {
  return request({
    url: '/hezhi/examFile/list',
    method: 'get',
    params: query
  })
}

// 查询考试拍摄文件详细
export function getExamFile(examFileId) {
  return request({
    url: '/hezhi/examFile/' + examFileId,
    method: 'get'
  })
}

// 新增考试拍摄文件
export function addExamFile(data) {
  return request({
    url: '/hezhi/examFile',
    method: 'post',
    data: data
  })
}

// 修改考试拍摄文件
export function updateExamFile(data) {
  return request({
    url: '/hezhi/examFile',
    method: 'put',
    data: data
  })
}

// 删除考试拍摄文件
export function delExamFile(examFileId) {
  return request({
    url: '/hezhi/examFile/' + examFileId,
    method: 'delete'
  })
}
